
bin
cmd/pwa.7z
cmd/serv_old.zip
cmd/serv_run.zip
old
build.py
out.html
out.log
run.py
test.py
.vscode
desktop/win_main/__pycache__
desktop/win_main/frm_down/__pycache__
desktop/win_main/main_menu/__pycache__
desktop/win_login/__pycache__

cmd/server/__debug_bin
tmp.tex
cover.out
